Bug 118955 - service named reload not working (bad initscript)
service named reload not working (bad initscript)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-23 01:01 EST by Tomas Janousek
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-30 18:17:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Janousek 2004-03-23 01:01:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; cs-CZ; rv:1.6) Gecko/20040116

Description of problem:
in /etc/rc.d/init.d/named on line 74:
/usr/sbin/rndc reload >/dev/null 2>&1 || /usr/bin/killall -HUP
`/sbin/pidof -o %PPID named`
, but kill instead of killall should be there.


Version-Release number of selected component (if applicable):
bind-9.2.2.P3-9

How reproducible:
Always

Steps to Reproduce:
1. service named reload

Additional info:
Comment 1 Daniel Walsh 2004-03-25 16:30:08 EST
Fixed in bind-9.2.3-12.src.rpm

Note You need to log in before you can comment on or make changes to this bug.